@font-face{
	font-family:'bebasneue';
	src:url('/__data/assets/file/0006/258738/BebasNeue-webfont.eot');
	src:url('/__data/assets/file/0006/258738/BebasNeue-webfont.eot?iefix') format('eot'),
		url('/__data/assets/file/0003/258735/BebasNeue-webfont.woff') format('woff'),
		url('/__data/assets/file/0004/258736/BebasNeue-webfont.ttf') format('truetype'),
		url('/__data/assets/file/0005/258737/BebasNeue-webfont.svg#webfont') format('svg');
}

body{
	font-family:'Hind', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.container,
.container-fluid{
	position:relative;
	z-index:1;
}

/*a{ color:#099fd1; }*/
a{ color:#0780a8; }

a.light,
a.light:hover,
a.light:active,
a.light:visited{ color:#099dcf; }

a.dark,
a.dark:hover,
a.dark:active,
a.dark:visited{ color:#07789e; }


nav{
	background:#222;
	background:rgba(34, 34, 34, 1.0);
}

nav img.logo{ height:50px; margin:12px 20px 0 20px; }

.navbar-fixed-top {
    height: 130px;
}

nav.navbar-slide {
    top: -120px;
}

nav.navbar-slide.show-menu {
    top: 0;
}

nav.navbar {
    border: medium none;
    border-radius: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
    margin: 0;
    transition: all 0.3s ease-in-out 0s;
    z-index: 2;
}

.navbar-header{ float:none; height:70px; padding-left:15px; padding-right:15px; }

.navbar-brand{
	padding:0;
}

.navbar-nav{ float:none; /*float:left;*/ display:table; margin:0 auto;}

.nav > li{
	padding:5px;
}

.nav > li > a,
.nav > li > a:hover,
.nav > li > a:focus,
.nav > li > a:visited{
	color:#fff;
	font-family:"bebasneue",Impact,Charcoal,sans-serif;
	font-weight:normal;
	font-size:22px;
	/*text-transform:uppercase;*/
	transition:background 0.3s;
	outline:0;
}

.nav > li > a:hover,
.nav > li > a:focus{
	background:#5d5d5d;
	background:rgba(93, 93, 93, 0.8);
}

.navbar-center .navbar-toggle{
    width: 100%;
}

.navbar-toggle{
    float:left;
    height:60px;
    margin:0 15px 0 0;
    padding:0;
}

.navbar-toggle .icon-bar{
    border-radius:2px;
    display:block;
    height:4px;
    width:30px;
	background:#fff;
}

.navbar-collapse{
	background:#333;
}

.navbar-collapse.collapsing, .navbar-collapse.in{
	box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.8);
}

.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse{
    max-height:410px;
}

.logo-mobile{ position:absolute; top:20px; left:50px; }
.logo-mobile img{ height:24px; }

header{
	padding-top:250px;
	padding-bottom:250px;
	background:#eee;
	background-image:url(/__data/assets/image/0006/258720/banner-no-hands.jpg);
	background-size:cover;
	color:#333;
}

section{
	padding-top:130px;
	padding-bottom:130px;
	background:#fff;
	text-align:left;
}

section, header{
	overflow:hidden;
	position:relative;
	z-index:1;
}

.vjs-control-bar{
	display:none;
}

.footer{
	padding-top:30px;
	padding-bottom:30px;
	font-size:14px !important;
}

.footer .logo{
	display:inline-block;
	margin:0 50px 50px 0;
}

.footer a{ color:#fff; font-size:14px; }
.footer a:hover,
.footer a:focus,
.footer a:active,
.footer a:visited{ color:#fff; }

.footer ul{ display:block; padding:0; font-size:14px; }
.footer li{ display:inline; border-right:1px solid #777; list-style-type:none; margin:0; padding:0 10px; }
.footer li:last-child{ border-right:0 solid #777; }

.no-gutter{ padding-left:0; padding-right:0; }

.btn-outline-inverse{
	background-color:rgba(7,128,168,0.8);
	border-color:#0098d0;
	color:#fff;
}
.btn-outline-inverse:hover,
.btn-outline-inverse:focus,
.btn-outline-inverse:active,
.btn-outline-inverse:visited{
	background-color:rgba(7,128,168,0.8);
	border-color:#0098d0;
	color:#fff;
}

.btn-outline-inverse-alt{
	background-color:rgba(220,220,220,0);
	border-color:#333;
	color:#333;
}
.btn-outline-inverse-alt:hover,
.btn-outline-inverse-alt:focus,
.btn-outline-inverse-alt:active,
.btn-outline-inverse-alt:visited{
	background-color:rgba(220,220,220,0.3);
	border-color:#333;
	color:#333;
}

.video-bg {
    height: 100%;
    left: 0;
    /*opacity: 0.5;*/
    position: absolute;
    text-align: left;
    top: 0;
    width: 100%;
    z-index: 0;
}

/*
h1{
	font-family:'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
*/

h2{
	font-size:48px;
	margin-bottom:20px;
	text-transform:uppercase;
}

h4{ color:#0780a8; font-weight:bold; }
h5{ color:#0780a8; font-weight:bold; font-size:16px; }

.highlight{ color:#055d7a; font-weight:bold; }


.slogan img{ margin:0 auto; }

.slogan h1{
	font-size:72px;
	font-weight:bold;
	color:#fff;
	text-shadow: 0 0 20px #000000;
}

section.container{ padding-left:30px; padding-right:30px; }
section h1, section h2, section h3, section h4, section h5, section h6{}
section p, section ul{
	font-size:16px;
	/*max-width:750px;*/
	margin:0 auto 10px auto;
}

.slogan p{
	font-size:18px;
	font-weight:normal;
	margin:10px auto 50px auto;
}

.slogan p.title{ margin-top:20px; margin-bottom:10px; }

.align-left h3,
.align-left h4,
.align-left h5{ text-align:left; max-width:750px; margin:0 auto 10px auto; }
.align-left p,
.align-left ul{ text-align:left; max-width:750px; margin:0 auto 20px auto; }

.img-responsive-inline{ display:inline-block; height:auto; max-width:100%; }

header .btn-lg,
section .btn-lg{
	font-size:18px;
	font-weight:normal;
	transition:background 0.3s;
	outline:0 !important;
	line-height:31px;
	text-transform:uppercase;
}

header .btn-lg:hover,
header .btn-lg:focus,
header .btn-lg:visited,
section .btn-lg:hover,
section .btn-lg:focus,
section .btn-lg:visited{
	outline:0 !important;
}

header .btn-lg:hover,
header .btn-lg:focus{
	background-color:rgba(0,152,208,1);
}

section .btn-lg:hover,
section .btn-lg:focus{
	background-color:rgba(220,220,220,0.3);
}

header .btn-lg span{
	font-size:20px;
}

/*#tubular-shield{ background-image:url(/__data/assets/image/0004/175441/video-bg.jpg); }*/

section.alt{
	background-color:#fcfcfc;
	text-align:left;
}

section.alt2{
	color:#000;
	background-color:#ccc;
	text-align:center;
}

section.alt3{
	background-color:#f3f3f3;
	text-align:center;
}

.news-item{ margin-bottom:30px; }
.news-item-brief{ text-align:left; }
.news-item-brief h3{ margin-top:0; }
.news-item-brief .article-date{ font-style:italic; }

.videowrapper-medium{ max-width:500px; }
.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    margin-top:30px;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.footer{
	background:#222;
	color:#fff;
	text-align:left;
}

@media screen and (max-width: 1200px){
	.traffic-sa{
		padding-bottom:40px;
	}
}

@media screen and (max-width: 991px){
	/*
	.navbar-toggle{
		display:inline-block;
	}
	
	navbar .collapse{
		display:none;
		visibility:hidden;
	}
	
	navbar-nav > li{
		float:none;
	}
	*/
	
	.news-item-image{ margin-bottom:20px; }
		
	.footer{
		text-align:left;
	}
	
	.footer .logo{
		margin:0 15px 50px 15px;
	}
}

@media screen and (min-width: 769px){
	.extra-padding{ padding-left:35px; padding-right:35px; }
}

@media screen and (min-width: 769px) and (max-width: 1024px){
	header{
		padding-top:150px;
		padding-bottom:150px;
	}

	.slogan h1{
		font-size:80px;
		font-weight:bold;
	}
	
	.slogan p{
		font-size:24px;
		font-weight:bold;
		margin:30px 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 950px){
	header{
		padding-top:150px;
		padding-bottom:150px;
	}
	
	nav img.logo{
		height:40px;
		margin:14px 10px 0 10px;
	}
	
	/*
	.nav > li{
		padding:5px 0;
	}
	.navbar-nav > li > a{
		font-size:16px;
		padding:15px 12px;
	}
	*/
}

@media screen and (max-width: 767px){
	.footer .logo{
		float:left !important;
	}
	
	.navbar-fixed-top{ height:60px; }
	
	nav img.logo{ height:30px; margin:14px 12px 0 0; }
	
	.navbar-nav{ display:block; }
	
	.navbar-collapse{ padding-left:0; padding-right:0; }
	
	.navbar-header{ height:60px; }
}

@media screen and (max-width: 640px){
	header{
		padding-top:70px;
		padding-bottom:40px;
	}
	
	nav img.logo{ height:28px; margin:17px 12px 0 0; }

	.slogan h1{
		font-size:80px;
		font-weight:bold;
	}
	
	.slogan p{
		font-size:24px;
		font-weight:bold;
		margin:30px 0;
	}
	
	section{
		padding-top:60px;
		padding-bottom:60px;
	}
	
	.incident-detection{
		padding-top:460px;
		background-position:left -200px;
	}
}

@media screen and (max-width: 480px){
	header{
		padding-top:70px;
		padding-bottom:40px;
	}

	.slogan h1{
		font-size:60px;
		font-weight:bold;
	}
	
	.slogan p{
		font-size:20px;
		font-weight:bold;
		margin:20px 0;
	}
}

@media screen and (max-width: 360px){
	header{
		padding-top:70px;
		padding-bottom:70px;
	}

	.slogan h1{
		font-size:50px;
		font-weight:bold;
	}
}
/*
@media (max-width: 2000px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	.collapsing{
		overflow:hidden;
	}
}
*/
*/